<!DOCTYPE html>
<html>

<head>
  <title>findedeinabenteuer.de</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="language" content="de_DE" />
  <meta http-equiv="content-language" content="de_DE" />
  <meta name="robots" content="noindex, nofollow" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <link rel="icon" type="image/png" href="img/fav.png" />
  <link rel="stylesheet" href="css/reg.css" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bangers|Neucha|Montserrat:400,700" />
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
  <link rel="stylesheet" href="css/gn60.css" />

  <link rel="stylesheet"
    href="https://lpmedia.justservingfiles.net/style/templates/GetNaughties/Comics/style--buttons.css?545586" />

  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />
</head>

<body style="background-image: url(img/orange-background.jpg);">
  <div class="page-wrapper wrapper-gn6018 active">
    <div class="header">
      <div class="logo">
        <a>
          <img src="img/main_impact.png" />
        </a>
      </div>
      <div class="headline">
        <p class="headline-inner">
          <span>WELCHE ART VON MÄDCHEN MÖCHTEST DU</span> HEUTE FICKEN
          <span>?</span>
        </p>
      </div>
      <div class="login"></div>
    </div>
    <div class="main-content">
      <ul class="pics">
        <li class="blond" data-id="0">
          <a class="js-open-registration">
            <div>
              <span>BLOND</span>
              <img class="phone-img" alt="BLOND" src="img/gn6018-cm8002-BLOND.jpg" /></div>
          </a>
        </li>
        <!-- <li class="big" data-id="1">
            <a class="js-open-registration"
              ><div>
                <span>BBW</span>
                <img
                  class="phone-img"
                  alt="GROßE BRÜSTE"
                  src="img/gn6018-cm8002-GROßE-BRÜSTE.jpg"
                /></div
            ></a>
          </li> -->
        <li class="mollig" data-id="4">
          <a class="js-open-registration">
            <div>
              <span>BBW</span>
              <img class="phone-img" alt="MOLLIG" src="img/gn6018-cm8002-MOLLIG.jpg" /></div>
          </a>
        </li>
        <li class="milf" data-id="2">
          <a class="js-open-registration">
            <div>
              <span>MILF</span>
              <img class="phone-img" alt="MILF" src="img/gn6018-cm8002-MILF.jpg" /></div>
          </a>
        </li>
        <li class="teen" data-id="3">
          <a class="js-open-registration">
            <div>
              <span>Nachbar</span>
              <img class="phone-img" alt="TEEN" src="img/gn6018-cm8002-TEEN.jpg" /></div>
          </a>
        </li>
      </ul>
    </div>
    <div class="legal__container">
      <div class="legal__imprint" data-uid="legal__imprint--fe_txt_legal_imprint_cms">
        Impressum
      </div>
      <div class="legal__privacy" data-uid="legal__privacy--fe_txt_datenschutz_cro">
        Datenschutz
      </div>
      <div class="legal__agb url_imprint" data-uid="legal__agb--fe_txt_agb_abbreviation_cro">
        AGB
      </div>
      <div class="legal__disclaimer">
        <div class="text text--legal">
          Falls Sie eine Ihnen bekannte Person finden, respektieren Sie die
          Privatsphäre.<br />Diese Frauen sind NUR auf der Suche nach
          Gelegenheitssex.
        </div>
      </div>
    </div>
  </div>

  <div class="page-wrapper wrapper-cm8002">
    <div class="full-bg"></div>
    <span class="data-container" data-name=""></span>
    <div class="header">
      <a class="logo"><img src="img/main_impact.png" alt="findedeinabenteuer.de" /></a>
    </div>
    <div class="photos photos-1">
      <ul></ul>
    </div>
    <div class="black-men">
      <div class="men">
        <img src="img/cm-men-bg-de.png" alt="MEN" />
      </div>
      <h1 class="slogan">
        <img src="img/you-want-to-fuck-de.png" alt="MEN" />
      </h1>
    </div>
    <div class="registration-form-builder-wrapper hidden">
      <div class="registration-form-builder">
        <div class="registration-form-builder-inner">
          <div class="form-header">
            <a class="logo"><img src="img/main_impact.png" alt="findedeinabenteuer.de" /></a>
            <div class="man-woman">
              <div class="man">
                <img src="img/cm-men-de.png" alt="MAN" />
              </div>
              <div class="woman">
                <img class="js-selected-woman-pic" alt="WOMAN" />
              </div>
              <div class="vs">
                <img src="img/vs-symbol.png" alt="VS" />
              </div>
            </div>
          </div>
          <form id="regform" action="/user/register" method="POST" autocomplete="on" novalidate>
            <div class="message-box js-scroll-bottom">
              <ul class="messages js-messages"></ul>
            </div>
            <div class="form-inner">
              <div class="step step-buttons js-step">
                <div class="step-inner">
                  <p class="headline-1">
                    Wie oft willst du Sex?<span class="number">1</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white btn-rotate-negative-2 btn-width-4 js-next-step">
                      2-3 mal am Tag
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-1 btn-width-4 js-next-step">
                      5 bis 7 mal pro Woche
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-2 btn-width-3 js-next-step">
                      3 bis 5 mal pro Woche
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-2 btn-width-1 js-next-step">
                      1 bis 3 mal pro Woche
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-2 btn-width-2 js-next-step">
                      Ein paar Mal im Monat
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-3 js-next-step">
                      Ich will die ganze Zeit Sex!
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    Welche Art von Sex bevorzugst du?<span class="number">2</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-3 js-next-step">
                      Klassischer Sex
                    </button>
                    <button type="button" class="btn btn-white btn-width-3 js-next-step">
                      Analsex
                    </button>
                    <button type="button" class="btn btn-white btn-width-3 js-next-step">
                      Harter Sex
                    </button>
                    <button type="button" class="btn btn-white btn-width-3 js-next-step">
                      Sex mit zwei Frauen
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-3 js-next-step">
                      Gruppensex
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    Oralsex wichtig für dich?<span class="number">3</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white btn-rotate-1 btn-width-4 js-next-step">
                      Ja
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-4 js-next-step">
                      Nein
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    Welches Alter von Frauen passt am besten zu dir?<span class="number">4</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white js-next-step">
                      18-25
                    </button>
                    <button type="button" class="btn btn-white js-next-step">
                      26-30
                    </button>
                    <button type="button" class="btn btn-white js-next-step">
                      31-45
                    </button>
                    <button type="button" class="btn btn-white js-next-step">
                      45+
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step step-hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    <strong>Vielen Dank.</strong>Sie können jetzt unsere Liste
                    und Fotos von Frauen sehen, die sich in ihrer Nähe
                    befinden und ihren Vorlieben entsprechen. Noch einmal,
                    bitte halte ihre Identität geheim!
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white js-next-step">
                      Fortsetzen
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step panel-white step-hidden js-validate-step">
                <div class="step-inner">
                  <div class="">
                    <div class="stepwizard mb-4">
                      <div class="stepwizard-row setup-panel">
                        <div class="stepwizard-step col-xs-4">
                          <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar"
                            disabled="disabled">1</a>
                        </div>
                        <div class="stepwizard-step col-xs-4">
                          <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar"
                            disabled="disabled">2</a>
                        </div>
                        <div class="stepwizard-step col-xs-4">
                          <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar"
                            disabled="disabled">3</a>
                        </div>
                      </div>
                    </div>

                    <form role="form" class="main-form-wrapper">
                      <div class="panel-primary setup-content" id="step-1">
                        <div class="panel-body">
                          <div class="form-group">
                            <label class="control-label big">Postleitzahl</label>
                            <div class="input-group data">
                              <div class="">
                                <input maxlength="200" type="text" required="required"
                                  class="form-control api-check api-zip" data-check="zipcode&land"
                                  placeholder="Deine Postleitzahl" />
                              </div>
                              <div class="input-group-btn">
                                <button type="button" class="btn btn-default dropdown-toggle" style="
                                      border-bottom-left-radius: 0;
                                      border-top-left-radius: 0;
                                    " data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <img class="img-flag" id="current-country" src="de.jpg" />
                                  <input type="hidden" class="api-check api-land" data-check="zipcode&land"
                                    value="DE" />
                                  <span class="caret"></span>
                                </button>
                                <ul class="dropdown-menu dropdown-menu-right">
                                  <li class="no-border">
                                    <a href="#" onclick="setCountry(1); return false;"><img class="img-flag"
                                        src="de.jpg" />
                                      Deutschland</a>
                                  </li>
                                  <li class="no-border">
                                    <a href="#" onclick="setCountry(2); return false;"><img class="img-flag"
                                        src="at.jpg" />
                                      Österreich</a>
                                  </li>
                                  <li class="no-border">
                                    <a href="#" onclick="setCountry(3); return false;"><img class="img-flag"
                                        src="ch.jpg" />
                                      Schweiz</a>
                                  </li>
                                </ul>
                              </div>
                              <script>
                                function setCountry(country) {
                                  switch (country) {
                                    case 1:
                                      $("#current-country").attr(
                                        "src",
                                        "de.jpg"
                                      );
                                      $(".api-land").val("DE");
                                      $(".api-land").trigger("change");
                                      break;
                                    case 2:
                                      $("#current-country").attr(
                                        "src",
                                        "at.jpg"
                                      );
                                      $(".api-land").val("AT");
                                      $(".api-land").trigger("change");
                                      break;
                                    case 3:
                                      $("#current-country").attr(
                                        "src",
                                        "ch.jpg"
                                      );
                                      $(".api-land").val("CH");
                                      $(".api-land").trigger("change");
                                      break;
                                  }
                                }
                              </script>
                            </div>
                            <div class="label error hidden" id="city-error-label" style="
                                  color: red;
                                  display: inline-block;
                                  font-size: 14px;
                                  margin-left: -7px;
                                ">
                              Label is empty
                            </div>
                            <!-- /input-group -->

                            <span class="error-message">Land und Postleitzahl ueberpruefen</span>
                          </div>

                          <div class="center-parent">
                            <div class="center-container">
                              <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                          </div>

                          <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                            Weiter
                          </button>
                        </div>
                      </div>

                      <div class="panel-primary setup-content" id="step-2">
                        <div class="panel-body">
                          <div class="row">
                            <div class="col-sm-12">
                              <div class="row">
                                <div class="col-sm-12">
                                  <label class="control-label big">Geburtsdatum</label>
                                </div>
                                <div class="col-sm-4">
                                  <div class="form-group select">
                                    <select name="dob_day" class="form-control" id="tag" required="required">
                                      <option value="">Tag</option>
                                      <option value="01">1</option>
                                      <option value="02">2</option>
                                      <option value="03">3</option>
                                      <option value="04">4</option>
                                      <option value="05">5</option>
                                      <option value="06">6</option>
                                      <option value="07">7</option>
                                      <option value="08">8</option>
                                      <option value="09">9</option>
                                      <option value="10">10</option>
                                      <option value="11">11</option>
                                      <option value="12">12</option>
                                      <option value="13">13</option>
                                      <option value="14">14</option>
                                      <option value="15">15</option>
                                      <option value="16">16</option>
                                      <option value="17">17</option>
                                      <option value="18">18</option>
                                      <option value="19">19</option>
                                      <option value="20">20</option>
                                      <option value="21">21</option>
                                      <option value="22">22</option>
                                      <option value="23">23</option>
                                      <option value="24">24</option>
                                      <option value="25">25</option>
                                      <option value="26">26</option>
                                      <option value="27">27</option>
                                      <option value="28">28</option>
                                      <option value="29">29</option>
                                      <option value="30">30</option>
                                      <option value="31">31</option>
                                    </select>
                                  </div>
                                </div>
                                <div class="col-sm-4">
                                  <div class="form-group select">
                                    <select name="dob_month" class="form-control" id="monat" required="required">
                                      <option value="">Monat</option>
                                      <option value="01">Januar</option>
                                      <option value="02">Februar</option>
                                      <option value="03">März</option>
                                      <option value="04">April</option>
                                      <option value="05">Mai</option>
                                      <option value="06">Juni</option>
                                      <option value="07">Juli</option>
                                      <option value="08">August</option>
                                      <option value="09">September</option>
                                      <option value="10">Oktober</option>
                                      <option value="11">November</option>
                                      <option value="12">Dezember</option>
                                    </select>
                                  </div>
                                </div>
                                <div class="col-sm-4">
                                  <div class="form-group select">
                                    <select name="dob_year" class="form-control" id="jahr" required="required">
                                      <option value="">Jahr</option>
                                      <option value="2002">2002</option>
                                      <option value="2001">2001</option>
                                      <option value="2000">2000</option>
                                      <option value="1999">1999</option>
                                      <option value="1998">1998</option>
                                      <option value="1997">1997</option>
                                      <option value="1996">1996</option>
                                      <option value="1995">1995</option>
                                      <option value="1994">1994</option>
                                      <option value="1993">1993</option>
                                      <option value="1992">1992</option>
                                      <option value="1991">1991</option>
                                      <option value="1990">1990</option>
                                      <option value="1989">1989</option>
                                      <option value="1988">1988</option>
                                      <option value="1987">1987</option>
                                      <option value="1986">1986</option>
                                      <option value="1985">1985</option>
                                      <option value="1984">1984</option>
                                      <option value="1983">1983</option>
                                      <option value="1982">1982</option>
                                      <option value="1981">1981</option>
                                      <option value="1980">1980</option>
                                      <option value="1979">1979</option>
                                      <option value="1978">1978</option>
                                      <option value="1977">1977</option>
                                      <option value="1976">1976</option>
                                      <option value="1975">1975</option>
                                      <option value="1974">1974</option>
                                      <option value="1973">1973</option>
                                      <option value="1972">1972</option>
                                      <option value="1971">1971</option>
                                      <option value="1970">1970</option>
                                      <option value="1969">1969</option>
                                      <option value="1968">1968</option>
                                      <option value="1967">1967</option>
                                      <option value="1966">1966</option>
                                      <option value="1965">1965</option>
                                      <option value="1964">1964</option>
                                      <option value="1963">1963</option>
                                      <option value="1962">1962</option>
                                      <option value="1961">1961</option>
                                      <option value="1960">1960</option>
                                      <option value="1959">1959</option>
                                      <option value="1958">1958</option>
                                      <option value="1957">1957</option>
                                      <option value="1956">1956</option>
                                      <option value="1955">1955</option>
                                      <option value="1954">1954</option>
                                      <option value="1953">1953</option>
                                      <option value="1952">1952</option>
                                      <option value="1951">1951</option>
                                      <option value="1950">1950</option>
                                      <option value="1949">1949</option>
                                      <option value="1948">1948</option>
                                      <option value="1947">1947</option>
                                      <option value="1946">1946</option>
                                      <option value="1945">1945</option>
                                      <option value="1944">1944</option>
                                      <option value="1943">1943</option>
                                      <option value="1942">1942</option>
                                      <option value="1941">1941</option>
                                      <option value="1940">1940</option>
                                      <option value="1939">1939</option>
                                      <option value="1938">1938</option>
                                      <option value="1937">1937</option>
                                      <option value="1936">1936</option>
                                      <option value="1935">1935</option>
                                      <option value="1934">1934</option>
                                      <option value="1933">1933</option>
                                      <option value="1932">1932</option>
                                      <option value="1931">1931</option>
                                      <option value="1930">1930</option>
                                      <option value="1929">1929</option>
                                      <option value="1928">1928</option>
                                      <option value="1927">1927</option>
                                      <option value="1926">1926</option>
                                      <option value="1925">1925</option>
                                      <option value="1924">1924</option>
                                      <option value="1923">1923</option>
                                      <option value="1922">1922</option>
                                      <option value="1921">1921</option>
                                      <option value="1920">1920</option>
                                    </select>
                                    <span class="error-message">Geburtstag eingeben</span>
                                  </div>
                                </div>
                              </div>
                              <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                                value="01.01.1970" />
                            </div>

                            <script>
                              $("#jahr").on("change", function () {
                                var dob = $(geburtstag_field).val();
                                var dobSplit = dob.split(".");
                                $(geburtstag_field).val(
                                  dobSplit[0] +
                                  "." +
                                  dobSplit[1] +
                                  "." +
                                  $(this).val()
                                );
                              });
                              $("#monat").on("change", function () {
                                var dob = $(geburtstag_field).val();
                                var dobSplit = dob.split(".");
                                $(geburtstag_field).val(
                                  dobSplit[0] +
                                  "." +
                                  $(this).val() +
                                  "." +
                                  dobSplit[2]
                                );
                              });
                              $("#tag").on("change", function () {
                                var dob = $(geburtstag_field).val();
                                var dobSplit = dob.split(".");
                                $(geburtstag_field).val(
                                  $(this).val() +
                                  "." +
                                  dobSplit[1] +
                                  "." +
                                  dobSplit[2]
                                );
                              });
                            </script>
                          </div>
                          <div class="center-parent">
                            <div class="center-container">
                              <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                          </div>
                          <div class="back">
                            <button class="btn btn-custom backBtn inner" type="button">
                              Zurück
                            </button>
                            <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                              Weiter
                            </button>
                          </div>
                        </div>
                      </div>

                      <div class="panel-primary setup-content" id="step-3">
                        <div class="panel-body">
                          <div class="row">
                            <div class="col-md-6">
                              <div class="form-group">
                                <label class="control-label">E-Mail</label>
                                <input maxlength="200" type="text" required="required"
                                  class="form-control api-check api-email" data-check="email"
                                  placeholder="Ihre E-Mail" />
                                <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                              </div>
                            </div>
                            <div class="col-md-6">
                              <div class="form-group">
                                <label class="control-label">Benutzername</label>
                                <input maxlength="200" type="text" required="required"
                                  class="form-control api-check api-username" data-check="username"
                                  placeholder="Ihr Benutzername" />
                                <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                              </div>
                            </div>
                            <div class="col-md-12">
                              <div class="form-group">
                                <label class="control-label">Passwort</label>
                                <input type="password" required="required" class="form-control api-check api-passwort"
                                  data-check="password" placeholder="Ihr Passwort" />
                                <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div class="col-md-6">
                              <span class="submit-error">Fehler:</span>
                            </div>
                          </div>
                          <div class="center-parent">
                            <div class="center-container">
                              <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                          </div>
                          <div class="back">
                            <button class="btn btn-custom backBtn inner" type="button">
                              Zurück
                            </button>
                            <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                              Weiter
                            </button>
                          </div>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>

  <script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script type="text/javascript" src="js/validation.js"></script>
  <script type="text/javascript" src="js/formbuilder.js"></script>
  <script type="text/javascript" src="js/registrationbuilder.js"></script>
  <script type="text/javascript" src="js/registration.js"></script>

  <script type="text/javascript">
    $(document).ready(function () {
      Popwin.width = 425;
      Popwin.links.terms.url = "https://www.findedeinabenteuer.de/";
      Popwin.links.privacy.url = "https://www.findedeinabenteuer.de/";
      Popwin.links.imprint.url = "https://www.findedeinabenteuer.de/";
      Popwin.links.entertainment.url = "https://www.findedeinabenteuer.de/";
      Popwin.initialize();
    });
  </script>
  <style type="text/css">
    #GDPR_Hint,
    #GDPR_Hint * {
      all: unset;
      font-style: normal;
      font-weight: 400;
      font-size: xx-small;
      line-height: 1.4;
      font-family: Verdana, Arial, Helvetica, sans-serif;
    }

    #GDPR_Hint {
      all: unset;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      box-sizing: border-box;
      padding: 10px;
      background-color: #333333;
      color: rgba(255, 255, 255, 1);
      -webkit-text-fill-color: rgba(255, 255, 255, 1);
      z-index: 99999999;
      border-top: 1px solid #999999;
    }

    #GDPR_Hint a {
      color: #68c9e8;
      cursor: pointer;
    }

    #GDPR_Hint .txt {
      width: calc(100% - 100px);
      float: left;
    }

    #GDPR_Hint button {
      float: right;
      border-radius: 4px;
      border-width: 0;
      background-color: #ffb74c;
      color: rgba(255, 255, 255, 1);
      -webkit-text-fill-color: rgba(255, 255, 255, 1);
      padding: 5px;
      cursor: pointer;
      font-weight: bold;
    }
  </style>

  <script>
    var db = [{
        class: "blond",
        image: "img/gn6018-cm8002-BLOND.jpg",
        bg: "fsk18\/l\/gn6018-cm8002-BLOND-bg.jpg",
        name: "{{ txt_blond }}",
        girls: [{
            name: "Madlaina",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-1.jpg",
            avatar: "fsk18\/m\/gn6018-cm8002-BLOND-1.jpg",
          },
          {
            name: "Lollipopo69",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-2.jpg",
            avatar: "fsk18\/m\/gn6018-cm8002-BLOND-2.jpg",
          },
          {
            name: "Lissi-Spatzi",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-3.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-3.jpg",
          },
          {
            name: "Jasmina33",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-4.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-4.jpg",
          },
          {
            name: "Melania",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-5.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-5.jpg",
          },
          {
            name: "Sina_Sex",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-6.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-6.jpg",
          },
          {
            name: "Hot-Heidi",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-7.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-7.jpg",
          },
          {
            name: "Geile_Blonde",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-8.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-8.jpg",
          },
          {
            name: "Blonde-Denisa",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-9.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-9.jpg",
          },
          {
            name: "Bianca-Deluxe",
            pic: "fsk18\/m\/gn6018-cm8002-BLOND-10.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-BLOND-10.jpg",
          },
        ],
      },
      {
        class: "big",
        image: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE.jpg",
        bg: "fsk18\/l\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-bg.jpg",
        name: "{{ txt_big }}",
        girls: [{
            name: "Anke_allein",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-1.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-1.jpg",
          },
          {
            name: "Blondi-XX",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-2.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-2.jpg",
          },
          {
            name: "Kaetzchen21",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-3.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-3.jpg",
          },
          {
            name: "TiffanyBlack",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-4.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-4.jpg",
          },
          {
            name: "Isel26",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-5.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-5.jpg",
          },
          {
            name: "KuschelmausXXX",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-6.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-6.jpg",
          },
          {
            name: "Ultra_HOT",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-7.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-7.jpg",
          },
          {
            name: "LucyLove1",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-8.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-8.jpg",
          },
          {
            name: "kleineGoere",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-9.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-9.jpg",
          },
          {
            name: "Sexy-Biene",
            pic: "fsk18\/m\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-10.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-GRO\u00dfE-BR\u00dcSTE-10.jpg",
          },
        ],
      },
      {
        class: "milf",
        image: "fsk18\/m\/gn6018-cm8002-MILF.jpg",
        bg: "fsk18\/l\/gn6018-cm8002-MILF-bg.jpg",
        name: "{{ txt_milf }}",
        girls: [{
            name: "MilfBitch",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-1.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-1.jpg",
          },
          {
            name: "Emilia33",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-2.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-2.jpg",
          },
          {
            name: "Mrs_Isabelle",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-3.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-3.jpg",
          },
          {
            name: "Dominantes-Weib",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-4.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-4.jpg",
          },
          {
            name: "CrazyGiirL",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-5.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-5.jpg",
          },
          {
            name: "Alanah",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-6.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-6.jpg",
          },
          {
            name: "Tamara36",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-7.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-7.jpg",
          },
          {
            name: "LucyLove1",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-8.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-8.jpg",
          },
          {
            name: "Arielle",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-9.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-9.jpg",
          },
          {
            name: "Sexy-Biene",
            pic: "fsk18\/m\/gn6018-cm8002-MILF-10.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MILF-10.jpg",
          },
        ],
      },
      {
        class: "teen",
        image: "fsk18\/m\/gn6018-cm8002-TEEN.jpg",
        bg: "fsk18\/l\/gn6018-cm8002-TEEN-bg.jpg",
        name: "{{ txt_teen }}",
        girls: [{
            name: "Chloe23",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-1.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-1.jpg",
          },
          {
            name: "Blondi-XX",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-2.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-2.jpg",
          },
          {
            name: "Heisse-20",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-3.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-3.jpg",
          },
          {
            name: "SexyJasmin",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-4.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-4.jpg",
          },
          {
            name: "RotFuxx",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-5.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-5.jpg",
          },
          {
            name: "Puppy-CAT",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-6.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-6.jpg",
          },
          {
            name: "Cherrylipps11",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-7.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-7.jpg",
          },
          {
            name: "Hausfrauenweible",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-8.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-8.jpg",
          },
          {
            name: "Lenchen97",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-9.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-9.jpg",
          },
          {
            name: "Sexy-Blondi",
            pic: "fsk18\/m\/gn6018-cm8002-TEEN-10.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-TEEN-10.jpg",
          },
        ],
      },
      {
        class: "mollig",
        image: "fsk18\/m\/gn6018-cm8002-MOLLIG.jpg",
        bg: "fsk18\/l\/gn6018-cm8002-MOLLIG-bg.jpg",
        name: "{{ txt_mollig }}",
        girls: [{
            name: "ActionGirl",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-1.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-1.jpg",
          },
          {
            name: "bustyLucia",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-2.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-2.jpg",
          },
          {
            name: "DesireX",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-3.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-3.jpg",
          },
          {
            name: "Diamantherzchen",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-4.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-4.jpg",
          },
          {
            name: "GabiDauergeil",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-5.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-5.jpg",
          },
          {
            name: "imAussendienst",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-6.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-6.jpg",
          },
          {
            name: "JosyXXL",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-7.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-7.jpg",
          },
          {
            name: "MollyBitch",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-8.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-8.jpg",
          },
          {
            name: "MuchasTittas",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-9.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-9.jpg",
          },
          {
            name: "Boobs-Bomb",
            pic: "fsk18\/m\/gn6018-cm8002-MOLLIG-10.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-MOLLIG-10.jpg",
          },
        ],
      },
      {
        class: "fetisch",
        image: "fsk18\/m\/gn6018-cm8002-FETISCH.jpg",
        bg: "fsk18\/l\/gn6018-cm8002-FETISCH-bg.jpg",
        name: "{{ txt_fetisch }}",
        girls: [{
            name: "geileLolita",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-1.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-1.jpg",
          },
          {
            name: "TheBlowjobLady",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-2.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-2.jpg",
          },
          {
            name: "Studentin-Kare",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-3.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-3.jpg",
          },
          {
            name: "SexxxohneENDE5",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-4.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-4.jpg",
          },
          {
            name: "Eroticaa",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-5.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-5.jpg",
          },
          {
            name: "Charlies_Angel",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-6.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-6.jpg",
          },
          {
            name: "BCasting-House",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-7.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-7.jpg",
          },
          {
            name: "AnnaAnal",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-8.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-8.jpg",
          },
          {
            name: "AmandaErotixx",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-9.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-9.jpg",
          },
          {
            name: "AmateureXtreme",
            pic: "fsk18\/m\/gn6018-cm8002-FETISCH-10.jpg",
            avatar: "fsk18\/s\/gn6018-cm8002-FETISCH-10.jpg",
          },
        ],
      },
    ];

    $(function () {
      $(".pics li").on("click", function (e) {
        loadCategory($(this).data("id"));
      });
    });

    $(document).on("click", ".js-open-regform", function () {
      var $regform = $(".registration-form-builder-wrapper"),
        image = $(this).find("img").attr("src"),
        imageAvatar = $(this).attr("data-avatar"),
        profileName = $(this).attr("data-profile-name");

      $(".data-container").data("name", profileName);
      $(".black-men").addClass("out");
      $(".photos").addClass("blur");
      $(".header").addClass("invisible");
      $regform.removeClass("hidden");
      $regform.scrollTop(0);

      if ($(".js-selected-woman-pic").length > 0) {
        $(".js-selected-woman-pic").attr("src", image);
      }

      if (typeof chat == "function") {
        avatar = imageAvatar;
        chat();
        setTimeout(function () {
          if ($(".js-selected-profile").length > 0 && profileName) {
            $(".js-selected-profile").text(profileName);
          }
        }, 200);
      }

      if (typeof triggerOpenRegistrationForm == "function") {
        triggerOpenRegistrationForm(this);
      }

      setTimeout(function () {
        $regform.animate({
          scrollTop: $regform.height()
        }, 1000);
      }, 1200);

      addDeepLink(this);
    });

    function loadCategory(id) {
      var category = db[id];

      $(".full-bg").css(
        "background-image",
        "url(https://lpmedia.justservingfiles.net/img/_pictures/" +
        category.bg +
        ")"
      );

      $.each(category.girls, function (i, girl) {
        $(".photos-1 ul").append(
          '<li class="js-open-regform" data-profile-name="' +
          girl.name +
          '" data-avatar="https://lpmedia.justservingfiles.net/img/_pictures/' +
          girl.avatar +
          '"><div class="cover"><img src="https://lpmedia.justservingfiles.net/img/_pictures/' +
          girl.pic +
          '" alt ="' +
          girl.pic +
          '" /></div></li>'
        );
        $(".photos-2 ul").append(
          '<li><div class="cover"><img src="https://lpmedia.justservingfiles.net/img/_pictures/' +
          girl.pic +
          '" alt ="' +
          girl.pic +
          '" /></div></li>'
        );
      });

      $(".page-wrapper").toggleClass("active");
    }

    function insertParamsToURL(key, value) {
      var selectedName = value,
        url = window.location.pathname,
        params = window.location.search.replace("?", "").split("&"),
        newParams = [];

      for (var i = 0; i < params.length; i++) {
        if (params[i].indexOf(key + "=") < 0 && params[i] != "") {
          newParams.push(params[i]);
        }
      }

      url +=
        "?" +
        key +
        "=" +
        selectedName +
        (newParams.length > 0 ? "&" + newParams.join("&") : "");
      window.history.replaceState(null, null, url);
    }

    function addDeepLink(obj) {
      var selectedName = $(obj).attr("data-profile-name");
      if (typeof selectedName != "undefined" && selectedName) {
        insertParamsToURL("deeplink_id", selectedName);
        insertParamsToURL("acid", selectedName);
        insertParamsToURL("deeplink_type", "setcard");
      }
    }
  </script>

  <script>
    $(function () {
      $("#regform").initRegistration({
        onComplete: function (form) {
          window.location = "/soi-redirect";
        },
      });

      $(".js-next-step").on("click", function () {
        scrollToBottomForm();
      });
      $(".step-fields input").on("focus", function () {
        setTimeout(function () {
          scrollToBottomForm();
        }, 500);
      });
    });

    function scrollToBottomForm() {
      $(".registration-form-builder-wrapper").animate({
          scrollTop: $(".registration-form-builder-wrapper").height()
        },
        300
      );
    }
  </script>
</body>

</html>